Loading...
Searching...
No Matches
QXmpp::Uri Namespace Reference

## Classes

struct | Command
struct | CustomQuery
struct | Invite
struct | Join
struct | Login
struct | Message
struct | Register
struct | Remove
struct | Roster
struct | Subscribe
struct | TrustMessage
struct | Unregister
struct | Unsubscribe

## Detailed Description

Contains URI classes that can be serialized to URI queries (see QXmppUri).

Since
  QXmpp 1.8